$color-primary: #55c57a;
$color-primary-light: #7ed56f;
$color-primary-dark: #28b485;

$color-secondary-light: #ffb900;
$color-secondary-dark: #ff7730;

$color-tertiary-light: #2998ff;
$color-tertiary-dark: #5643fa;

$color-grey-light-1: #f7f7f7;
$color-grey-light-2: #eeeeee;

$color-grey-dark: #777777;
$color-grey-dark-2: #999999;
$color-grey-dark-3: #333333;

$color-white: #ffffff;

$color-black: #000000;